
#stacks_in_1992_page9 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	padding:  10px;
}
/* Start Smart Image stack CSS code */#stacks_in_1951_page9{	text-align: center;}#stacks_in_1951_page9 figure a img{	cursor: pointer !important;}.stacks_in_1951_page9responsive {  max-width: 100%;  margin: 0;  padding: 0;}.stacks_in_1951_page9responsive img, .stacks_in_1951_page9warehouseImage img {  max-width: 100%;  height: auto;  margin: 0 auto 0 auto;  display: block;}.stacks_in_1951_page9hiddenimage{	display: none;}.stacks_in_1951_page9warehouseImage{	display: none;}/* End Smart Image stack CSS code */
#stacks_in_1951_page9 {
	padding: 0px 0px 20px 0px;
}
/* Start Liquid Columns stack CSS code */ .stacks_in_525_page9column { float:left; display:inline; }.stacks_in_525_page9one{	width: 50%;}.stacks_in_525_page9two{	width: 50%;}.stacks_in_525_page9three{	display: none;}.stacks_in_525_page9first{	padding-left: 0;	padding-right: 10px;	padding-bottom: 0;}.stacks_in_525_page9middle{	padding-left: 10px;	padding-right: 0;	padding-bottom: 0;}@media only screen and (max-width: 480px) {	.stacks_in_525_page9first{	padding-left: 0;	padding-right: 0;	padding-bottom: 20px;	}	.stacks_in_525_page9middle{		padding-left: 0;		padding-right: 0;		padding-bottom: 0;	}			.stacks_in_525_page9one{		width: 100%;	}		.stacks_in_525_page9two{		width: 100%;	}    }/* End Liquid Columns stack CSS code */
#stacks_in_525_page9 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin: 20px 0px 20px 0px;
	padding:  10px;
}

#stacks_in_530_page9 {
	margin: 0px 0px 10px 0px;
}
